#Wed Aug 14 10:38:02 GMT+01:00 2019
tsi.image.sunny=false
tsi.image.count.below.proczen=14415
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.28179982046678637
tsi.image.time=August 14, 2019 9\:38\:00 AM GMT+00\:00
tsi.image.count.unknown=167
tsi.image.solar.altitude=18.155304243067235
tsi.image.fraction.opaque=0.6773114901256733
tsi.image.count.box=16957
tsi.image.solar.azimuth=99.8299712525153
tsi.image.count.sky=44560
tsi.image.count.mask=4240
